RubyGems.org

A tool designed to speedup library loading in Ruby by caching library locations

installgem install faster_require -v 0.7.3
Authors

Roger Pack

31,779 total downloads 1,171 for this version
Owners

9887130ab70f6e66b50f2c5e19272c67

Gemfile
gem 'faster_require', '~> 0.7.3'
Versions
  1. 0.9.4 February 4, 2014 (15.5 KB)
  2. 0.9.3 December 3, 2012 (15.5 KB)
  3. 0.9.2 April 25, 2011 (15 KB)
  4. 0.9.1 April 25, 2011 (15 KB)
  5. 0.8.0 April 15, 2011 (14 KB)
Show all versions (13 total)